 @charset "UTF-8";

/*/////////////////////////////////////////////////////////////

CSS : common
DATE : 2012.03.28

[common] 
	0. Reset
	1. Modules

//////////////////////////////////////////////////////////////*/

/* ------------------------------------------------------------
	0. Reset
------------------------------------------------------------ */



/* -------- common reset -------- */
*{
	margin:0;
	padding:0;
	text-align:center;
}
html,
body,
div,
dl,dt,dd,
ul,li,
h1,h2,h3,h4,h5,h6,
address,
form,
input,
p,
span,
table,tr,td,
img,
a{
	margin: 0;
	padding: 0;
	border: none;
	/* vertical-align: middle; */
	font-weight: normal;
}
dl,dt,dd,
ul,li{
	list-style: none;
}



/* -------- html5 reset -------- */

header,
nav,
section,
article,
aside,
footer,
hgroup {
	margin:0;
	padding:0;
	display: block;
}



/* -------- font reset -------- */

html{
	/* base 10px */
	font-size: 62.5%;
	line-height: 200%;
	font-family: Capone light, Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	text-align:center;
}

@font-face {
    font-family: Capone Light;  /* フォントにフォント集合名を付ける */
    
    src: local('Capone Light'), local('Capone Light'), 
    url(Capone Light.ttf) format('truetype');
}
@font-face {
    font-family: Capone Light;  /* フォントにフォント集合名を付ける */
    src: url(caponelight.eot);
}
@font-face {
    font-family: Capone Light;  /* フォントにフォント集合名を付ける */
    src: url(caponelight.woff);
}


@font-face {
    font-family: glober;  /* フォントにフォント集合名を付ける */
    src: url(glober.eot);
}
@font-face {
    font-family: glober;  /* フォントにフォント集合名を付ける */
    src: local('glober'), local('glober'), 
    url(glober.ttf) format('truetype');
}
@font-face {
    font-family: glober;  /* フォントにフォント集合名を付ける */
    src: url(glober.woff);
}

@font-face {
    font-family: glober_thin;  /* フォントにフォント集合名を付ける */
    src: url(glober_thin.eot);
}
@font-face {
    font-family: glober_thin;  /* フォントにフォント集合名を付ける */
    src: local('glober_thin'), local('glober_thin'), 
    url(glober_thin.ttf) format('truetype');
}
@font-face {
    font-family: glober_thin;  /* フォントにフォント集合名を付ける */
    src: url(glober_thin.woff);
}


body,
div,
dl,dt,dd,
ul,li,
address,
form,
input,
p,
span,
table,tr,td,
img,
a{
	/* =12px */

}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	/* =16px */
}



/* ----------------------------------------
  クリア
---------------------------------------- */

ul:after ,
dl:after ,
.clearfix:after ,
#container:after ,
#header:after ,
#globalmenu:after ,
.section1:after ,
.section2:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	font-size:0.1px;
}

ul ,
dl ,
.clearfix ,
#container ,
#header ,
#globalmenu ,
.section1 ,
.section2{
	zoom:100%;
}

.cl{
	_zoom:1;
	overflow:hidden;
}





